Subject: binutils-mesboot0 fails at configure, cannot find lex

From: Tom Hiller <[email-masked]>
Date: Fri, 25 Dec 2020 10:57:10 -0500

I also started to see this issue a few days ago.  The host is currently 
running a variant of Linux 5.9.14-arch1-1 and the docker image is 
Alpine:3.12.  I am not sure if this is helpful but if I remember 
correctly, I rebooted my machine in between the times I was last able to 
binutils-mesboot0 which probably loaded  Linux 5.9.14-arch1-1 into 
memory.  Before it would have been using Linux 5.9.11-arch2 
configuration.  Given the timeline, a change in Linux 5.9.12 or Linux 
5.9.13 may be the cause.